This bugzilla service is closed. All entries have been migrated to https://gitlab.com/libeigen/eigen
Bug 595 - Possible typo in bench/spmv.cpp
Summary: Possible typo in bench/spmv.cpp
Status: RESOLVED FIXED
Alias: None
Product: Eigen
Classification: Unclassified
Component: General (show other bugs)
Version: 3.1
Hardware: All All
: Normal Unknown
Assignee: Nobody
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-06 13:58 UTC by Marcho
Modified: 2019-12-04 12:17 UTC (History)
2 users (show)



Attachments

Description Marcho 2013-05-06 13:58:54 UTC
File bench/spmv.cpp:101

Missing parenthesis ?

-- current
++ should be

-- SPMV_BENCHres = dm.transpose() * sm);
++ SPMV_BENCH(res = dm.transpose() * sm);
Comment 1 Gael Guennebaud 2013-06-10 13:12:04 UTC
https://bitbucket.org/eigen/eigen/commits/b8fbca219995/
Changeset:   b8fbca219995
User:        ggael
Date:        2013-06-10 13:10:36
Summary:     Fix bug 595: typo
Comment 2 Nobody 2019-12-04 12:17:55 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to gitlab.com's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.com/libeigen/eigen/issues/595.

Note You need to log in before you can comment on or make changes to this bug.